<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    {% load static %}
   <link rel="stylesheet" type="text/css" href="{% static 'btrap.css' %}"/>
    <link rel="stylesheet" type="text/css" href="{% static 'styles.css' %}"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task list</title>
</head>
<body>
    {% block content %}
    {% endblock %}
</body>
</html>